#localToolbar, #alphabet {
	border-top: #999 1px solid; border-bottom: #999 1px solid; font: 8pt Verdana; background: #f1f1f1;
	padding: 2px 0 2px 0 
}
#localToolbar TD, #alphabet TD {
	font: 8pt Verdana;
}
#localToolbar A, #alphabet A {
	font: 8pt Verdana; color: black; text-decoration: none
}
.lt0, .alt0, .lt1, .alt1 {
	cursor: pointer; border: #f1f1f1 1px solid; padding: 0 6px 0 6px; background: #f1f1f1; font: 8pt Verdana
}
.lt1, .alt1 {
	border: #999 1px solid; background: #ccc
}
.ltsep, .altsep {
	padding: 0 1px 0 1px; font: 8pt Verdana; color: #a9a9a9
}
.alt0, .alt1 {
	padding: 0 2px 0 2px; 
}
#homePageLink {
	padding-left: 2px; width: 170px
}
#homePageLink TD {
	font: 8pt Verdana;
}
#homePageLink A, #homePageLink A:hover {
	border: #f1f1f1 1px solid; padding: 2px 6px 2px 6px; display: block; background:#f1f1f1; margin: 0px; white-space: nowrap
}
#homePageLink A:hover {
	border: #999 1px solid; 
	background: #ccc
}
.mnpMenuTop {
	border: #999999 0px solid; background: #f1f1f1; padding: 2px 0 0 0;	text-align: left
}
.mnpMenuSub {
	border: #999999 1px solid; background: #f1f1f1;	padding: 2px 0 2px 0; position: absolute; text-align: left
}
.mnpMenuRow {
	border: 1px solid; padding: 1px 0 3px 0; margin: 0px 2px; cursor: pointer; color: black; 
	font: 8pt Verdana; text-align: left
}
.mnpMenuRow A, .mnpMenuRow A:visited, .mnpMenuRow A:hover {
	font: 8pt Verdana; color: black; background: none transparent scroll repeat 0% 0%; text-decoration: none
}
.mnpMenuLabel {
	font: 7.5pt Verdana; padding: 2px 2px 4px 4px; background: #f1f1f1;
	font-weight: bold; color: #339933; text-align: left		
}
.mnpMenuBorder {
	background: #999999; margin: 2px 0px; overflow: hidden; height: 1px
}
.mnpMenuArrow {
	margin-top: 4px; position: absolute
}
.mnpMenuScroller {
	border: 1px solid; margin: 0px 2px; overflow: hidden; padding-top: 4px; height: 19px; text-align: center
}
.mnpMenuScrollArea {
	background: none transparent scroll repeat 0% 0%; overflow: hidden
}
.mnpInherit {
	background: none transparent scroll repeat 0% 0%
}
